/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.transition
{
    -webkit-transition: all 0.3s ease-in-out!important;
    -moz-transition: all 0.3s ease-in-out!important;
    -o-transition: all 0.3s ease-in-out!important;
    transition: all 0.3s ease-in-out!important;
}

#menu-main-menu
{
    font-size: 20px;
    font-weight: 900;
    font-family: 'Quinn Display';
    color: #383838;
    line-height: 1.2;
    letter-spacing: 0px;
    
}

#menu-main-menu > li > a,
#menu-main-menu > li,
#menu-menu-droit > li > a,
#menu-menu-droit > li,
#menu-menu_footer > li > a,
#menu-menu_footer > li,
#menu-menu_footer-1 > li > a,
#menu-menu_footer-1 > li
{
    line-height: 1.2;
    letter-spacing: 0px;
    color: #383838 !important;
}

#menu-main-menu > li > a:hover,
#menu-menu_footer > li > a:hover,
#menu-menu_footer-1 > li > a:hover
{
	color: #c1cacf !important;
}


#menu-main-menu > li:not(:last-child),
#menu-menu_footer > li:not(:last-child),
#menu-menu_footer-1 > li:not(:last-child)
{
    margin-right: 30px;
}


#menu-menu-droit > li.menu_icon i
{
    font-size: 22px;
    line-height: 1 !important;
}

#menu-menu-droit > li:not(:last-child)
{
    margin-right: 15px;
}

#menu-menu-droit > li:first-child
{
    margin-right: 30px;
}

#menu-menu-droit
{
    font-size: 20px;
    line-height: 1.2;
    font-family: 'soleil';
    letter-spacing: 0px;
    color: #383838;
}

#menu_logo img
{
    width: 150px;
}

header .fusion-header
{
    border-bottom: solid 1px #000;
}

#menu-menu_footer,
#menu-menu_footer-1
{
    font-size: 20px;
    font-weight: 900;
    font-family: 'Quinn Display';
    color: #383838;
    line-height: 1.2;
    letter-spacing: 0px;
}





footer a
{
    text-decoration: none !important;
}

a.phone_link
{
    font-weight: 700;
}

.awb-carousel .awb-swiper-button-next,
.awb-carousel .awb-swiper-button-prev
{
    background-color: rgba(0,0,0,0.5);
    width: 40px;
    height: 40px;
    font-size: 20px;
}

.awb-carousel .awb-swiper-button-next:hover,
.awb-carousel .awb-swiper-button-prev:hover
{
    background-color: rgba(0,0,0,1);
}

.accueil_carousel .awb-carousel
{
    overflow: visible;
}

.accueil_carousel .awb-carousel .awb-swiper-button-next,
.accueil_carousel .awb-carousel .awb-swiper-button-prev
{
    top: 0px;;
    left: auto;
    right: 0px;
    background: none !important;
    width: auto;
    height: auto;
    opacity: 1;
}

.accueil_carousel .awb-carousel .awb-swiper-button-next
{
    transform: translateY(-150px) translateX(-200px);
}

.accueil_carousel .awb-carousel .awb-swiper-button-prev
{
    transform: translateY(-150px) translateX(-280px);
}

.accueil_carousel .awb-carousel .awb-swiper-button-next i:before
{
    content: "\f30b";
    font-family: "Font Awesome 5 Pro";
    color: #000;
    font-size: 50px;
    font-weight: 400;
}

.accueil_carousel .awb-carousel .awb-swiper-button-prev i:before
{
    content: "\f30a";
    font-family: "Font Awesome 5 Pro";
    color: #000;
    font-size: 50px;
    font-weight: 400;
}

.accueil_carousel .awb-carousel .awb-swiper-button-next:hover i:before,
.accueil_carousel .awb-carousel .awb-swiper-button-prev:hover i:before
{
    font-weight: 900;
}

/*
.accueil_carousel_block:before
{
    bottom: 0;
    left: 0;
    content: "";
    position: absolute;
    width: 100%;
    height: 2000px;
    pointer-events: none;
    background-image: url('/wp-content/uploads/2025/10/symbole-1-back.jpg');
    background-repeat: no-repeat;
    background-position: bottom 100px right;
    background-size: 40% auto;
}
*/


a.fusion-button.btn_white
{
    background-color: #fff !important;
    color: #383838 !important;
    border: none !important;
}

a.fusion-button.btn_white i
{
    color: #383838;
}

a.fusion-button.btn_white:hover
{
    background: #C0CACE !important;
    color: #000 !important;
}

a.fusion-button.button-flat
{
    border: none !important;
}


a.fusion-button.button-lightgray
{
    background-color: #ecece7 !important;
    color: #000 !important;
    border: none !important;
}

a.fusion-button.button-lightgray i
{
    color: #000;
}

a.fusion-button.button-lightgray:hover
{
    background: #c1cacf !important;
    color: #000 !important;
}

a.fusion-button.fusion-button-darkgray
{
    background-color: #d1ccc4 !important;
    color: #000 !important;
    border: none !important;
}

a.fusion-button.fusion-button-darkgray i
{
    color: #000;
}

a.fusion-button.fusion-button-darkgray:hover
{
    background: #c1cacf !important;
    color: #000 !important;
}


a.fusion-button,
#wrapper .wpcf7-form input[type="submit"]
{
    padding: 30px 50px !important;
    font-weight: 700;
    font-size: 22px !important;
    line-height: 1 !important;
    padding-right: 80px !important;
    
}
#wrapper a.fusion-button:not(.button-custom),
#wrapper .wpcf7-form input[type="submit"]
{
    background: #c1cacf;
    color: #000 !important;
}

a.fusion-button .fusion-button-text
{
    color: #000 !important;
}


#wrapper a.fusion-button:not(.button-custom):hover,
#wrapper .wpcf7-form input[type="submit"]:hover
{
    background: #ECECE7;
}

#wrapper a.fusion-button:after
{
    position: absolute;
    right: 30px;
    top: 50%;
    font-size: 30px;
    font-weight: 400;
    transform: translateY(-50%);
    content: "\f30b";
    font-family: "Font Awesome 5 Pro";
    line-height: 1;
    color: inherit !important;
}

#wrapper a.fusion-button.btn_no_arrow,
#wrapper .wpcf7-form input[type="submit"]
{
    padding: 30px 50px !important;
}

#wrapper a.fusion-button.btn_no_arrow:after
{
    display: none !important;
}

#wrapper a.fusion-button.btn_vide
{
    background: rgba(0,0,0,0) !important;
    padding: 0px !important;
}

#wrapper a.fusion-button.btn_vide:hover,
#wrapper a.fusion-button.btn_vide:hover > .fusion-button-text
{
	color: #c1cacf !important;
}

#wrapper a.fusion-button.btn_vide:after
{
    right: 0px;
    transform: translateY(-50%) translateX(calc(100% + 10px));
}


#wrapper .wpcf7 .wpcf7-form .double-input{
	margin-bottom: -8px;
    clear: both;
    display: inline-block;
    width: 100%;
}

#wrapper .wpcf7 .wpcf7-form .double-input div{
	width:49%;
	display:inline-block;
	vertical-align: top;
}

#wrapper .wpcf7 .wpcf7-form div.input-left{
	margin-right:1%;
    float: left;
	margin-bottom:0;
}

#wrapper .wpcf7 .wpcf7-form div.input-right{
    float: right;
	margin-bottom:0;
}

#wrapper .wpcf7 .wpcf7-form div.spacer{
	 margin-bottom: 0px;
	 height: 16px;
}

#wrapper .wpcf7-form .wpcf7-text
{
    padding: 0px;
}

#wrapper .wpcf7-form textarea
{
    border: solid 1px #000;
}

/* single quartier */
.single_quartier_row
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 30px;
}

.single_quartier_information
{
    width: 44%;
	margin-bottom: 30px;
}
.single_quartier_tag
{
    display: flex;
    flex-wrap: wrap;
}

.single_quartier_tag > div
{
    width: 80px;
    text-align: center;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.single_quartier_tag_img
{
    width: 50px;
}
.single_quartier_tag_name
{
    line-height: 1.1;
}

.single_quartier_immeubles
{
    margin-left: -6.8181818181818%;
    margin-right: -6.8181818181818%;
    background: #f4f3f1;
    padding-top: 50px;
    padding-bottom: 20px;
    
    margin-bottom: 50px;
}

.single_quartier_immeubles_row
{
    padding-left: 6%;
    padding-right: 6%;
}
.single_quartier_immeubles_block
{
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    display: flex;
    flex-wrap: wrap;
	gap:30px;
}

.single_quartier_immeuble_title
{
    width: 25%;
	margin-bottom: 30px;
}
.single_quartier_immeuble_slider
{
    width: calc(75% - 30px);
}

.single_quartier_immeubles_iframe
{
    margin-bottom: 80px;
    margin-left: -6.8181818181818%;
    margin-right: -6.8181818181818%;
}
.single_quartier_immeubles_iframe > h2
{
    text-align: center;
}

.single_quartier_immeubles_iframe > iframe
{
    width: 100%;
}

.single_quartier_immeubles_contact_form
{
    flex-direction: column;
    margin-bottom: 40px;
}

.single_quartier_immeubles_contact_form > h2
{
    text-align: center;
}


/* fin single quartier */


/* single immeuble */

.single_immeuble_row
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.single_immeuble_information
{
    width: 44%;
	margin-bottom: 30px;
}

.single_quartier_galerie
{
    width: 52%;
	margin-bottom: 30px;
}

.single_immeuble_nb
{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
    margin-bottom: 30px;
}

.single_immeuble_nb > div
{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    column-gap: 10px;
}

.single_immeuble_nb > div > img
{
    width: 32px;
}

.single_immeuble_nb > div > span
{
    flex-shrink: 0
}

.single_immeuble_montant
{
    margin-bottom: 30px;
}

.single_immeuble_montant_a_partir,
.single_immeuble_montant_par_mois
{
    font-size: 13px;
    line-height: 1;
}

.single_immeuble_montant_montant
{
    font-size: 40px;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 5px;
}

.single_immeuble_info
{
    margin-bottom: 30px;
}

.single_immeuble_title_block
{
    margin-bottom: 30px;
}

.single_immeuble_title_block > h3,
.single_immeuble_title_block > h6
{
    margin: 0px;
    font-family: soleil, Arial, Helvetica, sans-serif;
}

.single_immeuble_materiaux_block
{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.single_immeuble_materiaux_block > div
{
    width: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 18px;
}

.single_immeuble_materiaux_block > div > .single_immeuble_materiaux_img
{
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 100%;
    margin-bottom: 10px;
}

.single_immeuble_materiaux_block > div > .single_immeuble_materiaux_img > img
{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.single_immeuble_materiaux_title
{
    margin-bottom: 20px;
    margin-top: 0px;
}

.single_immeuble_materiaux
{
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 60px;
}

.single_immeuble_content
{
    margin-bottom: 60px;
    
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    display: flex;
    flex-wrap: wrap;
}


.single_immeuble_inclusions
{
    background: #f4f3f1;
    margin-left: -6.8181818181818%;
    margin-right: -6.8181818181818%;
    margin-bottom: 60px;
}

.single_immeuble_inclusions_row
{
    padding: 60px;
    padding-left: 6%;
    padding-right: 6%;
}

.single_immeuble_inclusions_block
{
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    display: flex;
    flex-wrap: wrap;
    padding-left: 5%;
    padding-right: 5%;
	flex-direction: column;
}

.single_immeuble_materiaux_content
{
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    display: flex;
    flex-wrap: wrap;
}

.single_immeuble_inclusions_liste
{
    display: flex;
    flex-wrap: wrap;
    gap:10px;
}

.single_immeuble_inclusions_liste > div
{
    width: calc(33.33% - 7px);
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.single_immeuble_inclusions_liste > div > div > img
{
    width: 40px;
}

.single_immeuble_btn_block
{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.single_immeuble_etiquette_block
{
	position: absolute;
	left: -10px;
	top: 10px;
	z-index: 2;
	display: flex;
	flex-wrap: wrap;
	gap:10px;
}

.single_immeuble_etiquette
{
	background: #383838;
	color: #fff;
	padding: 10px 20px;
}

#single_immeuble_visite_360
{
	background: rgba(255,255,255,0.9);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: flex;
	align-items: center;
	justify-content: center;
	pointer-events: none;
	opacity: 0;
	padding: 4%;
}

body.open_visite_360
{
	overflow-y:hidden !important;
}

body.open_visite_360 #single_immeuble_visite_360
{
	opacity: 1;
	pointer-events: auto;
}


#single_immeuble_visite_360 iframe
{
	width: 100%;
	height: 100%;
}

.single_immeuble_visite_360_close
{
	position: absolute;
    right: 74px;
    top: 0;
    height: 32px;
	padding-left: 5px;
	padding-right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff0000;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	opacity: 0.7;
}

.single_immeuble_visite_360_close:hover
{
	opacity: 1;
}

.single_immeuble_visite_360_block
{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.single_immeuble_btn_block > a:nth-child(3)
{
	//width: 100%;
}

.single_immeubles_livya_app
{
	margin-bottom: 80px;
}

/* fin single immeuble */

/* galerie */



.single_quartier_galerie_slider
{
	display: flex;
	align-items: center;
	margin-bottom: 4%;
}


.single_quartier_galerie_slider_previous,
.single_quartier_galerie_slider_next
{
	flex-shrink: 1;
	font-size: 30px;
}

.single_quartier_galerie_slider_previous
{
	margin-right: 20px;
}

.single_quartier_galerie_slider_next
{
	margin-left: 20px;
}

.single_quartier_galerie_slider_previous i,
.single_quartier_galerie_slider_next i
{
	cursor: pointer;
}

.single_quartier_galerie_slider_box
{
	position: relative;
	width: 100%;
	display: flex;
	overflow: hidden;
}




.single_quartier_galerie_slider_box > .single_quartier_galerie_slider_container
{
	display: flex;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	left: 0;
	width: 100%
}

.single_quartier_galerie_slider_box > .single_quartier_galerie_slider_container > div
{
	//width: calc(33.33% - 4%);
	width: 100%;
	//margin-left: 2%;
	//margin-right: 2%;
	flex-shrink: 0;
	position: relative;
	cursor: pointer;
}

.single_quartier_galerie_slider_box > .single_quartier_galerie_slider_container > div a
{
	//pointer-events: none;
}

.single_quartier_galerie_slider_box > .single_quartier_galerie_slider_container > div.current:before
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5);
}

.single_quartier_galerie_big_box
{
	margin-bottom: 4%;
	position: relative;
}

.single_quartier_galerie_big_box img{
	max-height: 550px;
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.single_quartier_galerie_big_box_zoom
{
	position: absolute;
	right: 0;
	top: 0;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
	opacity: 0;
	cursor: pointer;
	
	-webkit-transition: all 0.3s ease-in-out!important;
    -moz-transition: all 0.3s ease-in-out!important;
    -o-transition: all 0.3s ease-in-out!important;
    transition: all 0.3s ease-in-out!important;
}

.single_quartier_galerie_big_box_zoom:hover
{
	background-color: rgba(0,0,0,1);
}

#single_quartier_galerie_img:hover > .single_quartier_galerie_big_box_zoom
{
	opacity: 1;
}

.single_quartier_galerie_slider_box img
{
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.single_quartier_galerie_slider_container > div
{
	max-height: 550px;
}

#single_quartier_galerie_img
{
    margin-bottom: 4%;
    position: relative;
}

.single_quartier_subtitle
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.single_quartier_title
{
    margin-top: 0px;
    margin-bottom: 0px;
}

.single_quartier_ville,
.single_immeuble_ville
{
    margin-top: 0px;
    margin-bottom: 0px;
    color: #d1ccc4;
    font-family: soleil, Arial, Helvetica, sans-serif;
}

#single_quartier_galerie_img img {
    max-height: 550px;
    width: 100%;
    object-fit: cover;
    height: 100%;
}
/* fin galerie */


body.single-immeuble .fusion-page-title-bar,
body.single-quartier .fusion-page-title-bar
{
    height: 500px;
}

.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h1,
.single-quartier .fusion-page-title-bar .fusion-page-title-captions h1
{
    font-size: 70px;
}

.single-immeuble .fusion-page-title-bar .fusion-page-title-captions h3,
.single-quartier .fusion-page-title-bar .fusion-page-title-captions h3
{
    font-size: 50px;
}

.fusion-page-title-bar .fusion-page-title-captions h3
{
    font-family: 'Quinn Display';
}

.single_quartier_immeuble_slider
{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
}

.single_quartier_immeuble_slider .single_immeuble_landing_block
{
    width: calc(33.33% - (30px - (30px / 3)));
    background: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	margin-bottom: 30px
}

/* single landing immeuble fiche */

.single_immeuble_landing_block
{
    display: flex;
    flex-direction: column;
    line-height: 1.3;
    position: relative;
}

.single_immeuble_landing_block:hover
{
	background: rgba(193,202,207,0.2);
}

.single_immeuble_landing_block > a
{
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.single_immeuble_landing_block:hover .single_immeuble_landing_img > img
{
    transform: scale(1.1);
}

.single_immeuble_landing_img
{
    height: 0px;
    padding-bottom: 150%;
    position: relative;
    overflow: hidden;
}

.single_immeuble_landing_img > img
{
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.single_immeuble_landing_info
{
    padding: 20px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.single_immeuble_landing_info_bottom
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: auto;
}

.single_immeuble_landing_info_top
{
    margin-bottom: 30px;
}

.single_immeuble_landing_montant
{
    
}

.single_immeuble_landing_nb
{
    display: flex;
    flex-wrap: wrap;
    gap:20px;
}

.single_immeuble_landing_nb img
{
    width: 32px;
}

.single_immeuble_landing_nb > div
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.single_immeuble_landing_nb_nombre
{
    font-size: 16px;
}



.single_immeuble_landing_montant_a_partir
{
    font-size: 14px;
}

.single_immeuble_landing_montant_montant
{
    font-size: 34px;
	font-weight: 400;
}

.single_immeuble_landing_montant_par_mois
{
    font-size: 14px;
}

.single_immeuble_landing_title
{
    font-weight: 700;
    margin-bottom: 5px;
}

.single_immeuble_landing_ville
{
    margin-bottom: 5px;
}

.single_immeuble_landing_quartier
{
    margin-bottom: 5px;
}

.single_immeuble_landing_logements
{
    margin-bottom: 5px;
}

.pagination
{
	justify-content: center !important;
}
/* fin single landing immeuble fiche */


/* immeuble landing */

.immeuble_landing_block
{
    display: flex;
    flex-wrap: wrap;
    gap:30px
}

.immeuble_landing_block > .single_immeuble_landing_block
{
    width: calc(25% - (30px - (30px / 4)));
    
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	box-shadow: 0px 0px 6px 6px #f4f3f1;
}

.immeubles_search_bar
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: #ededed;
    color: #fff;
    padding: 30px;
	border-radius: 1000px;
}

.immeubles_search_bar_filter
{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
}

.immeubles_search_bar_btn
{
    margin-left: 20px;
}

button.search_btn {
    background-color: #c1cacf;
    color: #000;
    padding: 20px 30px !important;
    font-weight: 700;
    font-size: 18px !important;
    line-height: 1 !important;
    padding-right: 80px !important;
	border: none !important;
	display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
	border-radius: 81px;
	cursor: pointer;
}

button.search_btn:after
{
	position: absolute;
    right: 26px;
    top: 50%;
    font-size: 30px;
    font-weight: 400;
    transform: translateY(-50%);
    content: "\f30b";
    font-family: "Font Awesome 5 Pro";
    line-height: 1;
    color: inherit !important;
}

button.search_btn:hover
{
	background-color: #fff;
}

#landing_tri
{
	margin-top: 50px;
}
/* fin immeuble landing */


/* listbox */

ul.listbox
{
	margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
}

ul.listbox > li
{
    width: 100%;
    color: #000;
    padding: 0px 90px 0px 20px;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 50px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    border-radius: 1000px;
	background: linear-gradient(
    to right,
    white 0%,
    white calc(100% - 50px),
    #c1cacf calc(100% - 50px),
    #c1cacf 100%
  );
	width: 350px;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
}

ul.listbox > li.open
{
	border-bottom-left-radius: 0px;
}

ul.listbox > li:after
{
	position: absolute;
    right: 0px;
    top: 0;
    height: 100%;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    display: flex;
    justify-content: center;
    align-items: center;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 20px;
    content: "\f0d7";
    font-family: "Font Awesome 5 Pro";
    width: 50px;
    border-bottom-right-radius: 1000px;
    border-top-right-radius: 1000px;
}

ul.listbox > li.open:after
{
	content: "\f0d8";
}

ul.listbox > li > ul
{
	position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fff;
    top: calc(100% + 0px);
    display: none;
    max-height: 300px;
    overflow-y: scroll;
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
    left: 0;
    z-index: 100;
	max-width: 300px;
	width: 300px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	scrollbar-color:#000 #c1cacf;
}



ul.listbox > li.open > ul
{
	display: block;
}

ul.listbox > li > ul > li
{
	display: flex;
    font-size: 16px;
    padding: 10px 45px 10px 15px;
    align-items: center;
}

ul.listbox > li > ul > li.no_hover
{
	cursor: auto;
}

ul.listbox .checkbox
{
	width: 20px;
    height: 20px;
    border: solid 2px #999;
    flex-shrink: 0;
    margin-right: 10px;
    position: relative;
    border-radius: 3px;
}

ul.listbox >li > ul > li.selected,
ul.listbox >li > ul > li:not(.no_hover):hover
{
	background: rgba(53,170,19,0.2);
}


ul.listbox >li > ul > li.selected .checkbox:after
{
   content: "";
    position: absolute;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    background: #35aa13;
    left: 2px;
    top: 2px;
}

ul.listbox .close_listbox
{
	z-index: 101;
	position: absolute;
    top: 0px;
    right: 30px;
    transform: translate(100%, 0px);
    width: 30px;
    height: 30px;
    line-height: 1;
    display: none;
    justify-content: center;
    align-items: center;
	color: #000;
}

ul.listbox .close_listbox:hover
{
	background: #000;
	color: #fff;
}

ul.listbox > li.open .close_listbox
{
	display: flex;
}

ul.listbox .listbox_title_filter .listbox_title_filter_result
{
	position: absolute;
	right: 60px;
	top: 50%;
	transform: translateY(-50%);
	color: #000;
	background: #d4eccd;
	border-radius: 3px;
	padding: 6px;
	line-height: 1;
	font-size: 12px;
	font-weight: 500;
}

input.input_montant
{
	border: solid 2px #d4d4d4 !important;
	border-radius: 10px !important;
	font-size: 14px !important;
	
}
.listbox_price_range_input
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 20px;
}

.listbox_price_range_input > div
{
	width: 45%;
	position: relative;
}

.listbox_price_range_input > div:after
{
	content: "$";
	position: absolute;
	left: 5px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	pointer-events: none;
}

#slider-range2
{
	width: 250px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ui-slider-horizontal
{
	height: 5px !important;
	border: none !important;
	background-color: #d4d4d4 !important;
}

.ui-slider-horizontal .ui-slider-range
{
	background-color: #35aa13;
}

.ui-state-default, .ui-widget-content .ui-state-default
{
	background-color: #35aa13;
	border: solid 2px #fff !important;
	border-radius: 100%;
	box-shadow: 0px 0px 5px 1px #d4d4d4;
}

.ui-slider .ui-slider-handle
{
	width: 24px !important;
	height: 24px !important;
	top: -9px !important;
	margin-left: -12px !important;
}

.ui-slider .ui-slider-handle:after
{
	content: "\3d";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) rotate(90deg);
	color: #fff;
	font-size: 20px;
	pointer-events: none;
}

.ui-slider .ui-slider-handle.ui-state-active
{
	border: solid 2px #2361c5 !important;
}

/* fin listbox */

ul#menu-main-menu ul.menu_secteur
{
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
    justify-content: center;
	column-gap: 20px;
}

ul#menu-main-menu ul.menu_secteur > li:hover > ul
{
    opacity: 1;
    visibility: visible;
}

ul#menu-main-menu ul.menu_secteur > li > ul
{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    padding: 0px;
    background: #fff;
    display: flex;
    list-style: none;
    font-size: 24px;
    color: #383838;
}

ul#menu-main-menu ul.menu_secteur > li > ul > li:first-child
{
    width: 40%;
}

ul#menu-main-menu ul.menu_secteur > li > ul > li:last-child
{
    width: 60%;
}

ul#menu-main-menu ul.menu_secteur > li
{
    width:calc(33.33% - (40px / 3));
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

ul#menu-main-menu ul.menu_secteur > li > img
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    -webkit-filter: grayscale(52%); /* Safari 6.0 - 9.0 */
    filter: grayscale(52%);
}

ul#menu-main-menu ul.menu_secteur > li:hover > img
{
    -webkit-filter: none;
    filter: none;
}

ul#menu-main-menu ul.menu_secteur > li > a
{
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 30%;
    padding-bottom: 30px;
    color: #fff;
    font-size: 30px;
}

ul#menu-main-menu ul.menu_secteur > li > ul > li > ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap:20px;
    min-height: 200px;
	text-align: center;
}

.menu_bloc_sous_title
{
	font-size: 20px;
}

ul#menu-main-menu ul.menu_secteur > li > ul > li
{
    padding: 30px;
}


ul#menu-main-menu ul.menu_secteur > li > ul > li > ul > li > a:hover
{
    color: #c0cace;
}

ul#menu-main-menu ul.menu_secteur > li:first-child .menu_bloc_title
{
	font-size: 20px;
}

ul#menu-main-menu ul.menu_secteur > li:first-child .menu_bloc_sous_title
{
	font-size: 16px;
}

ul#menu-main-menu ul.menu_secteur > li:first-child li.menu_quartier_block > ul
{
	row-gap: 15px;
}

ul#menu-main-menu ul.menu_secteur > li:first-child ul.menu-block li:nth-child(2) img
{
	height: 275px;
}

li.menu_quartier_block
{
    
}

ul.menu_quartier_img_block > li
{
    display: none;
    width: 100%;
}

ul.menu_quartier_img_block > li > img
{
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.menu_bloc_img
{
    display: none;
}

/* map immeuble landing */

.map_img
{
	max-width: 300px;
    margin-bottom: 20px;
	position: relative;
}

.map_single_immeuble_landing_quartier
{
	line-height: 1;
	font-size: 16px;
	margin-bottom: 5px;
}

.map_single_immeuble_landing_adresse
{
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 5px;
}

.map_single_immeuble_landing_ville
{
	margin-bottom: 5px;
	line-height: 1;
	font-size: 18px;
	color: #d0ccc3;
}

.map_single_immeuble_landing_logements
{
	font-size: 16px;
	line-height: 1;
	margin-bottom: 5px;
	margin-top: 15px;
}

.map_single_immeuble_landing_info_bottom
{
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: auto;
}

.map_single_immeuble_landing_montant
{
	text-align: center;
}

.map_single_immeuble_landing_montant_a_partir
{
	font-size: 14px;
}

.map_single_immeuble_landing_montant_montant
{
	font-size: 28px;
	line-height: 1.3;
	font-weight: 600;
}

.map_single_immeuble_landing_montant_par_mois
{
	font-size: 14px;
}

.map_single_immeuble_landing_pieces
{
	
}

.map_single_immeuble_landing_nb
{
	display: flex;
    flex-wrap: wrap;
    gap:20px;
}

.map_single_immeuble_landing_nb img
{
    width: 40px;
}

.map_single_immeuble_landing_nb > div
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.map_single_immeuble_landing_nb_img
{
	
}

.map_single_immeuble_landing_nb_nombre
{
	font-size: 16px;
}

.map_single_immeuble_etiquette_block
{
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 2;
	display: flex;
	flex-wrap: wrap;
	gap:10px;
}

.map_single_immeuble_etiquette
{
	background: #383838;
	color: #fff;
	padding: 5px 10px;
	font-size: 12px;
}

.map_infobulle
{
	width: 300px;
	max-width: 300px;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
}

.map_infobulle .map_img > img
{
	width: 100%;
	max-height: 120px;
	object-fit: cover;
	image-rendering: pixelated;
}

#appartement_list_map .shortcode-map
{
	height: 450px;
}

div[role=dialog]
{
	max-height: 350px !important;
}

div[role=dialog] button
{
	width: 24px !important;
	height: 24px !important;
	position: absolute !important;
	z-index: 10;
	right: 20px;
	background: #000 !important;
}

div[role=dialog] button > span
{
	margin: 0px !important;
	filter: brightness(0) invert(1);
}

div[role=dialog] .gm-style-iw-chr > .gm-style-iw-ch
{
	padding: 0px !important;
}

div[role=dialog] .gm-style-iw-d
{
	overflow-x:hidden !important; 
	max-height: 350px !important;
}

.map_single_immeuble_landing_pieces img
{
	max-width: 30px !important;
}

/* fin map immeuble landing */

body .fusion-social-links .fusion-social-networks.color-type-custom.boxed-icons .fusion-social-network-icon.hover, body .fusion-social-links .fusion-social-networks.color-type-custom.boxed-icons .fusion-social-network-icon:hover
{
	border-color:#c1cacf !important;
	color: #c1cacf !important;
}


#footer_top_mobile
{
	display: none;
}

.fusion-page-title-bar .fusion-page-title-row h1,
.fusion-page-title-bar .fusion-page-title-row h3
{
	text-shadow: 1px 1px 2px #000;
}

h6.livya_title
{
	display: none;
}

.fusion-social-links
{
    border: none !important;
}